OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Macros
SmootherT.cc File Reference
`#include <OpenMesh/Core/Utils/vector_cast.hh>`
`#include <OpenMesh/Tools/Smoother/SmootherT.hh>`
Include dependency graph for SmootherT.cc:

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.

## Detailed Description